/* @override http://dev.printertechs.local/templates/printer-1/css/nav_j.css */

/* FROM printer-1/css/default.css */
/* 9/8/11 ECL - Extracted from default.css and compared with Magento stylesheet to make consistent */

.nav-container { background:url('../images/nav-bck.png') 0 0 no-repeat; height:91px; width:984px; }
#nav { font-size:13px; }

/* All Levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:998; }
#nav li.parent { }
#nav li a { display:block; text-decoration:none; }
#nav li a:hover {
  text-decoration:none;
  background-image: url('../images/nav-hover_med.png');
  background-repeat: repeat-x;
  background-position: left top;
}
#nav .nav-6 a:hover, #nav .nav-7 a:hover, #nav .nav-6.over a, #nav .nav-7.over a {
  background-image: none !important;
}
#nav .nav-6 a span:hover, #nav .nav-7 a span:hover {
  text-decoration:underline !important;
}

/* #nav li a span { color: aqua; } */
#nav li a span { color:white; }

/* ROOT LEVEL Dropdown links OVER state */
/* #nav li a.over span { color: red; } */
#nav li a.over span { color: black; }

/* ROOT LEVEL Dropdown links NORMAL state */
/* #nav li ul a span { color: yellow; } */
#nav li ul a span { color: black; }

#nav div a:hover {
    border: none !important;
    background: none !important;
    text-decoration: underline !important;
/*  color: green !important;*/
  }
/* FIXED - Phantom white link */
#nav li div a { color:black; }

#nav div a {
  font-family: Arial !important;
  font-size: 13px !important;
  font-weight: normal;
  height: 27px !important;
  padding-top: 3px !important;
  padding-right: 25px;
  text-align: left !important;
/*  color: pink !important;*/
}
/* Dropdown links */
/* #nav div a:link { color: orange; } */
#nav div a:link { color: black; }
/* #nav div a:hover { color: yellow; } */
#nav div a:hover { color: black; }

/* Need this for top-level navbar background switch when rolled over */
#nav li:hover {
  background: url('../images/nav-hover_med.png');
/*  color: green !important;*/
}

/* 1st Level */
#nav li { float:left; }
#nav li a {
  font-weight:normal;
  color:#FFF;
  font-family: JesayaFreeRegular;
  font-size: 20px;
  padding-top: 22px;
  height:40px;
  text-align:center;
/* ADDED TO FIX NOWRAP IN CHROME */
  clear: left; 
}

/* Original "Home" widths */
/*.nav-0 a {width:86px;margin-right:0; }
.nav-1 a {width:77px;margin-right:0; }
.nav-2 a {width:168px;margin-right:0; }
.nav-3 a {width:92px;margin-right:0; }
.nav-4 a {width:73px;margin-right:0; }
.nav-5 a {width:139px;margin-right:12px; }
.nav-6 a {
    font-size: 16px !important;
    margin-left: 14px;
    margin-right: 27px;
    padding-left: 6px;
    width: 126px;
}
.nav-7 a {
    font-size: 16px !important;
    width: 129px;
}*/
.nav-0 a {width:110px; margin-left: 4px; margin-right:0; }
.nav-1 a {width:72px; margin-right:0; }
.nav-2 a {width:160px; margin-right:0; }
.nav-3 a {width:92px; margin-right:0; }
.nav-4 a {width:66px; margin-right:0; }
.nav-5 a {width:132px; margin-right:12px; }
.nav-6 a {
    font-size: 16px !important;
    margin-left: 14px;
    margin-right: 27px;
    padding-left: 6px;
    width: 126px;
}
.nav-7 a {
    font-size: 16px !important;
    width: 129px;
}

#nav .nav-6 a, #nav .nav-7 a {padding-top:24px !important; height:38px !important; }
#nav li a img {margin-top:-7px;margin-right:5px;float:left; }
#nav .nav-6 a img {margin-top:-9px !important;margin-right:5px; }
/* #nav li.over a { color:orange; background-image: url('../images/nav-hover.png'); } */
#nav li.over a { color:black; background-image: url('../images/nav-hover_med.png'); }
/* #nav li.active a { color:#ffffff; } */

/* 2nd Level */
/* Coding for this style is different because Magento uses a JS to control visibility */
#nav ul,
#nav div {
  position:absolute;
  top:61px;
  background-color: #DFE9F9;
    padding: 15px 20px 20px 20px;
    visibility: hidden;
    white-space: nowrap;
  border: 1px solid #CCC;
/* Add box-shadow */
-webkit-box-shadow:2px 2px 3px #aaaaaa; /* Safari */
box-shadow:2px 2px 3px #aaaaaa;
    }
#nav div ul { position:static; width:auto; border:none; }

/* 3rd+ level */
#nav ul ul,
#nav ul div { top:7px; }
#nav ul li { float:none; }
#nav ul li.last { border-bottom:0; }
#nav ul li a {
  background-image:none !important;
    color: #FFFFFF !important;
    float: none;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    height: auto !important;
    padding: 6px 50px 6px 21px;
    text-align: left;
}
#nav ul li a:hover { color:black !important; text-decoration:underline; }
#nav ul li.active > a,
#nav ul li.over > a { color:black !important; text-decoration:underline; }

/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }

.nav-member {
  background: none !important;
}
.nav-shopping {
  background: none !important;
}
/* TOP LEVEL states - DO NOT CHANGE */
#nav li a.level-top span { color: white; }
#nav li a.level-top:hover span { color: black; }

/* 9/16/11 ECL */
/*#maincategorydiv select{ width: 150px; }*/ 
/*div.field select {
  width: 160px;
  }*/
/*.form-list select { width:260px; }*/
input.input-text,select,textarea { background:#fff; border:1px solid #ddd; }
/*select { padding:1px; }*/
input,select,textarea,button { font:12px Arial, Helvetica, sans-serif; vertical-align:middle; color:#3B3B3B;}
/* Advanced Product Selector styles */
.apscontainer {
  border: 0;
  background-color: #F0F0F1;
  margin-top: 5px;
  margin-bottom: 4px;
    padding: 4px 11px 13px;
    border-top: 1px solid #BDBDBD;
    border-bottom: 1px solid #BDBDBD;
    border-left: 1px solid #BDBDBD;
    border-right: 1px solid #BDBDBD;
}
.apscontainer .page-title { border:none; margin-bottom:2px; }
.apscontainer .page-title h2 {
  font: normal 18px/120% JesayaFreeRegular, Arial, Helvetica, sans-serif;
  color:#4c6fb6;
  margin-top: 4px;
  border-style: none;
  }
div.fieldset.advanced-search.apscontainer {
  background-color: transparent;
  border: 0;
  padding: 5px;
}

div#advanced-search-list.form-list { padding: 0 4px 0 4px; }
#maincategorydiv select{ width: 150px !important; }
div#maincategorydiv.field { width: 150px !important; }
div#subcategorydiv.field { width: 150px; padding-top: 4px; }
div#subcategorydiv.field select { width: 150px !important; padding-top: 4px; }

div#makediv.field { width: 150px !important; padding-top:4px; } 
div#makediv select{ width: 150px !important; /*padding-top: 4px;*/ margin-top: 4px; } 

button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button { overflow:visible; width:auto; border:2px #000; padding:4px; margin:0; font:bold 12px/21px Arial #000; cursor:pointer; }
/* OLD VERSION - Keep for now */
button.button span { float:left; height:21px; background:none repeat scroll 0 0 #4C6FB6; padding:0 0 0 8px; font:bold 12px/21px Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; color:#fff; }
button.button span span { background-position:100% 0; padding:0 12px 0 4px; }

.buttons-set { clear:both; margin:5px 0 10px; padding:5px;  }
/*.buttons-set .back-link { float:left; }*/
.buttons-set button.button { float:right; }
/*.buttons-set p.required { margin:0 0 5px; }*/

/*.buttons-set-order {}*/
.apscontainer button.button span  {
    background: url("../images/button_bck_114.png") no-repeat scroll left top transparent !important;
    color: #FEFEFF;
    font: normal 16px JesayaFreeRegular, Arial, Helvetica, sans-serif;
    height: 27px;
    padding: 9px 0 0 15px;
    text-align: left;
    width: 145px;
  display:block;
  text-decoration:none;
}
